<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>assignment2</title>
    <style>
        *{
            margin: 0;
            padding: 0;
        }
        section{
            width: 1550px;
            height: 700px;
            background-color: aqua;
            display: flex;
        }
        header{
        width: 50%;
        height: 700px;
        background-image: linear-gradient(red,yellow);
        
    }
    footer{
        width: 50%;
        height: 700px;
        background-image: linear-gradient(green,blue);
    }
    </style>
    
</head>
<body>
   <section>
    <header></header>
    <footer></footer>
   </section> 
</body>
</html>